/*-
 * #%L
 * Smile CDR - CDR
 * %%
 * Copyright (C) 2016 - 2024 Smile CDR, Inc.
 * %%
 * All rights reserved.
 * #L%
 */
package com.example.server.custom.extension.model;

import ca.uhn.hapi.fhir.cdshooks.api.json.CdsHooksExtension;
import com.fasterxml.jackson.annotation.JsonProperty;

import java.util.Date;

public class ResponseTimeExtension extends CdsHooksExtension {

	@JsonProperty("card-response-timeStamp")
	private Date myResponseTimestamp;

	public Date getResponseTimestamp() {
		return myResponseTimestamp;
	}

	public void setResponseTimestamp(Date theResponseTimestamp) {
		myResponseTimestamp = theResponseTimestamp;
	}
}
