/*-
 * #%L
 * Smile CDR - CDR
 * %%
 * Copyright (C) 2016 - 2024 Smile CDR, Inc.
 * %%
 * All rights reserved.
 * #L%
 */
package com.example.server.custom.extension.model;

import ca.uhn.hapi.fhir.cdshooks.api.json.CdsHooksExtension;
import com.fasterxml.jackson.annotation.JsonProperty;

// START SNIPPET: measurementUnitExtension
public class MeasurementUnitExtension extends CdsHooksExtension {

	@JsonProperty("age-measurement-unit")
	private String myAgeMeasurementUnit;

	public String getAgeMeasurementUnit() {
		return myAgeMeasurementUnit;
	}

	public void setAgeMeasurementUnit(String theAgeMeasurementUnit) {
		myAgeMeasurementUnit = theAgeMeasurementUnit;
	}
}
// END SNIPPET: measurementUnitExtension
